Blog

Patch di Sicurezza Magento da installare sul tuo E-Commerce

Magento-Security-720x340

La sicurezza Magento, è fondamentale per poter garantire la protezione dei dati sensibili degli utenti, quali numeri di carta di credito, conto e altro.

Da qualche tempo, Magento ha rilasciato alcune Patch di sicurezza da installare quanto prima per proteggere il proprio E-Commerce da attacchi esterni. Sono infatti state riscontrate delle vulnerabilità all’interno del CMS. La stessa società, proprietaria di Magento, ha voluto informare tutti gli utilizzatori di questa piattaforma, dei rischi presenti e della necessità di installare le patch consigliate.

Diventa perciò fondamentale applicare il prima possibile, le patch ad ogni E-Commerce Magento, al fine di evitare e ridurre al minimo i rischi legati alla sicurezza. Proteggere i dati sensibili dei propri clienti è un obbligo, nonché una procedura necessaria, che tutti i venditori devono applicare.

Il 15 Maggio 2015 Magento ha rilasciato anche un nuovo aggiornamento di sicurezza, con una nuova Patch – SUPEE 5994,  che risolve altri problemi presenti nella piattaforma, tra cui quello legato all’ accesso alle informazioni dei clienti.

Le versioni interessate sono sia Magento Community Editon che Magento Enterprise Edition.

E’ perciò opportuno installare la nuova patch di sicurezza quanto prima!

Schermata-2015-04-20-alle-14.47.57

Questa precauzione è necessaria per prevenire attacchi in modalità remota su tutte le versioni di Magento Community Edition.

Come posso aggiornare la sicurezza del mio store?

Per eseguire le patch di sicurezza per la versione Magento Community segui questi passaggi:

  • Verifica la presenza di file sconosciuti nella root directory dei documenti del server. Se riscontri la presenza di un file di questo tipo, è molto probabile che siate stati attaccati.
  • Scarica le patch dalla pagina download di Magento Community Edition:
      • SUPEE-5344 – Risolve un bug che permette l’esecuzione di exploit sul server – 9 Febbraio 2015
      • SUPEE-1533 – Risolve due bug che permettono l’esecuzione di exploit sul server – 3 Ottobre 2014
      • SUPEE-5994 – Rilasciata il 15 Maggio 2015

Per scaricarle, vai sulla pagina Download di Magento.

Se hai bisogno del nostro supporto per l’aggiornamento, contattaci ora, i nostri tecnici potranno aiutarti a risolvere il problema.


Manuela è la nostra responsabile alla comunicazione con un amore particolare per il blogging. Esperta di content marketing, si occupa di tutti i canali comunicativi di 1604lab e dei suoi clienti che segue con passione e dedizione. Inoltre è esperta dello store management di Magento e scrive articoli e guide utili su MagenTiamo!

Se hai trovato questo articolo interessante, iscriviti alla nostra newsletter per restare aggiornato sulle prossime novità di 1604lab!

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *

Manuela Maurizi

Manuela è la nostra responsabile alla comunicazione con un amore particolare per il blogging. Esperta di content marketing, si occupa di tutti i canali comunicativi di 1604lab e dei suoi clienti che segue con passione e dedizione. Inoltre è esperta dello store management di Magento e scrive articoli e guide utili su MagenTiamo!

Corso Magento
Categories
Ultimo progetto Realizzato
Realizzazione sito web Star Diesel

Star Diesel

Restyling completo sito web

Continua a leggere »
Seguici sui Social Network!
Resta aggiornato!

Iscriviti alla nostra newsletter per ricevere news sul mondo del web e aggiornamenti su 1604lab!



Interessato ai nostri servizi?

Chiamaci al n° +39 06 7810985 oppure compila il form che segue per parlare del tuo progetto!

Utilizza il box che segue per inserire maggiori informazioni sulla tua richiesta.